Subject: [IGSMAIL-4013]: Datas fot GRAS and TLSE
From: "Louis Duquesne" <[email-masked]>
To: [email-masked]
Date: Wed, 31 Jul 2002 13:32:13 +0200

******************************************************************************
IGS Electronic Mail      31 Jul 16:17:17 PDT 2002      Message Number 4013
******************************************************************************

Author: Louis Duquesne
  
  Subject: Loss of data for GRAS and TLSE

  Dear Colleagues,

  Due to an unknowed cause the data  doy 206 are lost for GRAS.

  On doy 207 I have stopped the acquisition for TLSE at 11h 48 UT,
  this to install the receiver in another room in the same building.
  The position of the antenna has not changed.

  I have started the receiver at 12 h 59 UT doy 207 in external frequency
  standard Rubidium.

  To day - doy 212 - I have connect the reciever in external frequency
  standard Cesium.

  Apologies for any inconveniences.
  
  Regards,
  
 Louis    
   
Louis DUQUESNE
CNES DEE/EO/ST/SC
Bpi 1201
18 Av. E.BELIN
31401 TOULOUSE CEDEX 4
 France
TEL. (33) 5 61 28 19 62
FAX. (33) 5 61 28 15 36